﻿@import url('https://fonts.googleapis.com/css?family=Muli:200,300,400,600,700,800,900');


body,
html {
    height: 100%;
}

body {
    font-family: 'Muli', sans-serif;
    font-size:1rem;
    line-height:1.4rem;
}

@media (min-width:768px) {
    body {
        font-size: 1.125rem;
        line-height: 2.2rem;
    }
}
    main {
        background: #ffffff;
    }

    .wrapper {
        max-width: 2200px;
        margin: 0 auto;
    }

    img {
        max-width: 100%;
    }

    .gray-text {
        color: #dfdfdf;
    }

    .blue-text {
        color: #0076cf;
    }

    .dark-blue-text {
        color: #0033a0;
    }

    .v3 .phone {
        position: absolute;
        right: 30px;
        top: 10px;
    }

    @media (max-width:768px) {
        .v3 .page-title {
            font-size: 1.4rem;
            line-height: 1.8rem;
        }

        #sc2dqG {
            top: 80% !important;
        }

        .small, small {
            font-size: 70%;
            font-weight: 400;
        }
    }

    .v4 {
        background: linear-gradient( rgba(255, 255, 255, 0.45), rgba(255, 255, 255, 0.45) ), url(../images/dealership.jpg) no-repeat top center;
        background-size: 100% auto;
    }

        .v4 main {
            background: transparent;
        }

    .header-bg {
        background: url(../images/header.jpg) center center no-repeat;
        background-size: cover;
    }

    .call-to-action {
        position: relative;
        background: url(../images/cta-bg.png) top left no-repeat;
        background-size: 100% 100%;
        margin-top: -20px;
        z-index: 3;
    }


    @media (min-width:1450px) {
        .call-to-action {
            margin-top: -50px;
        }

            .call-to-action h2 {
                font-size: 3rem;
                line-height: 3.2rem;
            }
    }



    .font-weight-extra-light {
        font-weight: 200 !important;
    }

    .header-bg .container {
        max-width: 1800px;
    }

    .container {
        max-width: 1500px;
    }


.btn-orange, .btn-orange:hover{
    color: #fff;
    background-color: #e87722;
    border-color: #e87722;
}

    .v4 .logo {
        width: 100px;
        max-width: 100%;
    }

.v4 .googlelogo {
    -webkit-filter: drop-shadow(5px 15px 15px #fff);
    filter: drop-shadow(5px 15px 15px #fff);
}

    @media (min-width:768px) {

        .v4 {
            background-size: 100% auto;
        }



            .v4 .logo {
                width: 250px;
                max-width: 100%;
            }
    }

    .v4 form label, .v4 form p {
        color: #000000;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 600;
    }

    .v4 .custom-radio label, .jobtitle label {
        color: #000000;
    }

    .v4 input::placeholder, .v4 .jobtitle * {
        color: #0076cf;
        -webkit-appearance: none;
        font-size: 1rem;
    }

.blockHead:after {
    color: #1b247d;
    border-left: 22px solid;
    border-right: 22px solid transparent;
    border-bottom: 22px solid transparent;
    display: inline-block;
    content: '';
    position: absolute;
    bottom: -22px;
    top: auto;
    left: 0;
}

    @media (min-width:980px) {
        .blockHead:after {
            color: #1b247d;
            border-left: 62px solid;
            border-top: 62px solid transparent;
            border-bottom: 62px solid transparent;
            display: inline-block;
            content: '';
            position: absolute;
            right: -62px;
            left: auto;
            bottom: auto;
            top: 0px;
        }
    }

    .blockHead {
        background-color:#1b247d;
        /*width: 150px; */
        line-height: 24px;
        display: inline-block;
        position: relative;
        padding: 50px;
        color: #ffffff;
    }

    @media (max-width:768px) {
        .blockHead {
            background-color: transparent;
            padding: 0px 15px;
            color: #000;
        }

            .blockHead:after {
                display: none;
            }

            .blockHead h1, .v4 h2 {
                font-size: 1.2rem;
                line-height: 1.8rem;
                font-weight: 700 !important;
            }
    }

    /*
 * Custom translucent site header
 */

    .site-header {
        background-color: rgba(0, 0, 0, .85);
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px);
    }

        .site-header a {
            color: #999;
            transition: ease-in-out color .15s;
        }

            .site-header a:hover {
                color: #fff;
                text-decoration: none;
            }




    /*
 * Extra utilities
 */

    .flex-equal > * {
        -ms-flex: 1;
        flex: 1;
    }

    @media (min-width: 768px) {
        .flex-md-equal > * {
            -ms-flex: 1;
            flex: 1;
        }
    }

    @media (min-width: 980px) {
        .flex-lg-equal > * {
            -ms-flex: 1;
            flex: 1;
        }
    }

    .overflow-hidden {
        overflow: hidden;
    }







    .service-icon {
        height: 200px;
        width: 280px;
        padding: 10px;
        transition: all .5s ease;
        position: relative;
    }

    .service-content {
        position: absolute;
        top: 0;
        z-index: 1;
        opacity: 0;
        min-height: 200px;
        height: 200px;
        height: auto !important;
        width: 280px;
        padding: 20px;
        transition: all .5s ease;
        background-color: #E8E8E8;
        backface-visibility: hidden;
        transform-style: preserve-3d;
        -webkit-transform: translateY(110px) rotateX(-90deg);
        -moz-transform: translateY(110px) rotateX(-90deg);
        -ms-transform: translateY(110px) rotateX(-90deg);
        -o-transform: translateY(110px) rotateX(-90deg);
        transform: translateY(110px) rotateX(-90deg);
    }

    @media (min-width:1280px) {
        .service-icon, .service-content {
            min-height: 260px;
            height: 260px;
            height: auto !important;
            width: 400px;
        }

        .service-icon {
            padding: 20px;
        }

        .service-content {
            padding: 40px;
        }
    }

    .service-box .service-icon .front-content .logo {
        position: absolute;
        bottom: 20px;
        right: 20px;
        max-width: 100px;
    }

    .service-box .service-icon .front-content h3 {
        font-size: 15px;
        color: #fff;
        text-align: left;
        margin-bottom: 15px;
        text-transform: uppercase;
    }

    .service-box .service-content h3 {
        font-size: 15px;
        font-weight: 700;
        color: #545454;
        margin-bottom: 10px;
        text-transform: uppercase;
    }

    .service-box .service-content p {
        font-size: 13px;
        color: #545454;
        margin: 0;
    }

    @media (min-width:1920px) {
        .marketing-box {
            display: flex !important;
            flex-direction: row;
        }
    }

    .textfuel {
        background: url(../images/voisys.jpg) center center no-repeat;
        background-size: 100% 100%;
    }

    .fuel {
        background: url(../images/fuel.jpg) center center no-repeat;
        background-size: 100% 100%;
    }

    .dollar {
        background: url(../images/dollar.jpg) center center no-repeat;
        background-size: 100% 100%;
    }

    .service-box:hover .service-icon {
        opacity: 0;
        -webkit-transform: translateY(-110px) rotateX(90deg);
        -moz-transform: translateY(-110px) rotateX(90deg);
        -ms-transform: translateY(-110px) rotateX(90deg);
        -o-transform: translateY(-110px) rotateX(90deg);
        transform: translateY(-110px) rotateX(90deg);
    }

    .service-box:hover .service-content {
        opacity: 1;
        -webkit-transform: rotateX(0);
        -moz-transform: rotateX(0);
        -ms-transform: rotateX(0);
        -o-transform: rotateX(0);
        transform: rotateX(0);
    }




    /* OLD */

    .v2 .herosection {
        border-bottom: 3px solid #74A950;
        background: url(../images/hero-image.jpg) center no-repeat;
        background-size: cover;
        position: relative;
    }

        .v2 .herosection::before {
            content: "";
            display: block;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            background-color: rgba(0,0,0, .4);
        }

    .brand {
        max-width: 200px;
    }

    @media (min-width: 1200px) {
        .brand {
            max-width: 350px;
        }
    }

    .v2 .brand {
        max-width: 200px;
    }

    .leads ul {
        padding: 0;
        margin: 0;
    }

    .leads, .cta-start {
        font-size: 1.2rem;
        line-height: 1.8rem;
        font-weight: 400;
    }

    @media (min-width: 1200px) {
        .leads, .cta-start {
            font-size: 1.6rem;
            line-height: 2.4rem;
        }
    }

    @media (min-width: 1440px) {
        .leads, .cta-start {
            font-size: 1.8rem;
        }
    }

    .leads ul li {
        font-size: 1.4rem;
        display: inline;
        font-weight: 600;
    }

    .v2 .leads ul li {
        font-size: 1.4rem;
        display: block;
        font-weight: 600;
    }

    @media (min-width: 1440px) {
        .leads ul li {
            font-size: 1.6rem;
        }

        .v2 .leads ul li {
            font-size: 2rem;
            list-style: none;
            font-weight: 700;
        }
    }


    .leads ul li:nth-of-type(n+1) {
        margin-left: 10px;
    }

    .leads ul li:before {
        content: "\00bb \00a0";
    }

    .leads ul li:before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f00c \00a0";
    }

    .bg-primary {
        background: #1b247d !important;
    }
    /*
 * Custom translucent site header
 */

    header {
        background-color: #f1f1f1;
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px);
    }

        header a {
            color: #999;
            transition: ease-in-out color .15s;
        }

            header a:hover {
                color: #fff;
                text-decoration: none;
            }

    .text-ifmg {
        color: #636f7c;
        font-size: 1rem;
    }

    .content h1, p {
        margin: 0;
    }



    /*
 * Extra utilities
 */

    .border-top {
        border-top: 1px solid #e5e5e5;
    }

    .border-bottom {
        border-bottom: 1px solid #e5e5e5;
    }

    .box-shadow {
        box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    }

    .flex-equal > * {
        -ms-flex: 1;
        flex: 1;
    }

    @media (min-width: 768px) {
        .flex-md-equal > * {
            -ms-flex: 1;
            flex: 1;
        }
    }

    .overflow-hidden {
        overflow: hidden;
    }

    .v2 .contact {
        color: #000;
        font-size: 1.425rem;
        line-height: 1.8rem;
        font-weight: 700;
    }


    .contact {
        color: #000;
        font-size: 1.425rem;
        line-height: 1.8rem;
        text-align: right;
    }


    .v4 label {
        margin-bottom: 0;
        margin-top: .25rem;
    }

    .cta {
        position: absolute;
        bottom: 0;
    }

    .cta-title {
        color: #FF6D12;
        font-size: 2rem;
        line-height: 2.6rem;
    }

    .v2 .cta-title {
        color: #FF6D12;
        font-size: 2rem;
        line-height: 2.6rem;
        font-weight: 700;
        text-shadow: 0px 2px #000;
    }

    @media (min-width: 1200px) {
        .cta-title, .v2 .cta-title {
            font-size: 2.75rem;
            line-height: 3.2rem;
        }

        .contact, .v2 .contact {
            font-size: 1.5rem;
            line-height: 2.2rem;
        }
    }

    @media (min-width: 1440px) {
        .cta-title, .v2 .cta-title {
            font-size: 3rem;
            line-height: 3.2rem;
        }

        .contact, .v2 .contact {
            font-size: 1.5rem;
            line-height: 2.2rem;
        }
    }


    @media (min-width: 1800px) {
        .cta-title, .v2 .cta-title {
            font-size: 3.5rem;
            line-height: 3.8rem;
        }

        .contact, .v2 .contact {
            font-size: 2rem;
            line-height: 2.4rem;
        }
    }



    /* Form */

    #contact {
        max-width: 700px;
    }

    .v2 #contact {
        max-width: 500px;
    }

    .form input, .form select, .form fieldset, .form button {
        border: none;
        outline: none;
        font: 16px 'Nunito';
    }

    input[type=radio] {
        width: auto;
    }

    .form label {
        display: block;
        color: #ffffff;
        font: 600 16px 'Nunito';
        margin-bottom: .1rem;
    }

    .v2 .form label {
        display: block;
        color: #ffffff;
        font: 600 16px 'Nunito';
        margin-bottom: .1rem;
    }

    .form input, .form select {
        background: #f5f5f5;
        padding: 12px 12px;
        margin: 0px 5px 5px 0;
        color: #343a40;
        width: 100%;
    }

        .form input[type=radio] {
            width: auto;
            margin: 4px;
        }

        .form input[type=radio] {
            width: auto;
            margin: 4px;
        }

    .form button {
        display: block;
        background: linear-gradient(-45deg, #4c7efe, #62ac41);
        width: 200px;
        color: white;
        padding: 10px 18px;
        margin: 10px auto 20px auto;
        font-size: 18px;
        border-radius: 22px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        cursor: pointer;
        font-weight: 800;
    }

    .v2 .form button {
        display: block;
        background: #74A950;
        width: 200px;
        color: white;
        padding: 10px 18px;
        margin: 10px auto 20px auto;
        font-size: 18px;
        border-radius: 22px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        cursor: pointer;
        font-weight: 800;
    }

    .formheader {
        background: linear-gradient(-45deg, #4c7efe, #62ac41);
    }

    .v2 .formheader {
        background: #1b247d;
    }

    .formheader h1 {
        font-family: 'Nunito', sans-serif;
        font-size: 1.6rem;
        color: white;
        font-weight: 800;
    }

    @media (min-width: 768px) {
        .formheader h1 {
            font-size: 1.8rem;
        }
    }

    .formheader h3 {
        font-family: 'Nunito', sans-serif;
        font-size: 1.5rem;
        color: white;
        font-weight: 600;
    }

    @media (min-width:992px) {

        #contact .form {
            width: 75% !important;
        }

        .formheader h1 {
            font-size: 2rem;
        }
    }
    footer {
        line-height:1.6rem;
    }
    footer ul li {
        display: inline;
        font-size: .75rem;
    }

        footer ul li:last-child:before {
            content: "|";
            padding: 10px;
            color: #6c757d;
        }

    .cta-btm {
        line-height: 2.8rem;
        background: -webkit-linear-gradient(left, #1b247d, #62ac41);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .v2 .cta-btm {
        color: #1b247d;
        background: none;
        -webkit-text-fill-color: inherit;
    }

    @media only screen and (max-width: 768px) {

        .cta-btm {
            font-size: 1.5rem;
            line-height: 2.4rem;
        }
    }


    .review-meta {
        font-size: 1.5rem;
    }

    .review-date, .review-sep {
        display: none;
    }

    .review-text, .review-author {
        font-size: 1.2rem;
        line-height: 1.6rem;
    }

    .v4 .review-text, .v4 .review-author {
        font-size: 1rem;
        line-height: 1.5;
    }

    @media (min-width:768px) {


        .v4 .review-text, .v4 .review-author {
            font-size: 1.2rem;
            line-height: 1.6rem;
        }
    }

    .review-stars ul li i {
        color: #F1B23E;
        font-size: 1.4rem;
    }

    .invalid-feedback, .jobtitle .invalid-feedback {
        font-weight: 600;
        margin-top: 0rem;
        font-size: 70%;
        color: #ff0000;
    }

    .cal-window {
        position: relative;
    }

    .bluebg {
        background: #1b247d !important;
        border-radius: 5px;
    }

    .cal-window .icon {
        position: relative;
        transform: translate(0, -25%);
        margin: 0 auto;
        z-index: 2;
        width: 30%;
        min-width: 200px;
    }

    @media (min-width: 992px) {
        .cal-window .icon {
            transform: translate(0, -55%);
        }
    }

    .cal-window .icon img {
        max-width: 100%;
    }

    .cal-text {
        font-size: 2.2rem;
        line-height: 2.8rem;
        color: #ffffff;
        transform: translate(0, 0);
    }

    .cal-leads {
        background: #fff;
        height: 100%;
        font-size: 1.5rem;
        line-height: 1.8rem;
        font-weight: 400;
    }

    .count {
        font-size: 2.5rem;
        line-height: 2.8rem;
    }

        .count .orange {
            font-size: 4rem;
            line-height: 4rem;
            color: #FF6D12;
            text-transform: uppercase;
        }

    @media (min-width: 1200px) {
        .count {
            font-size: 3rem;
            line-height: 3.2rem;
        }

            .count .orange {
                font-size: 5rem;
                line-height: 5rem;
            }

            .count .blue {
                color: #4c7ffd;
                font-style: italic;
            }
    }

    /* For Firefox */
    input[type='number'] {
        -moz-appearance: textfield;
    }
    /* Webkit browsers like Safari and Chrome */
    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }


    body.slider__body {
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    .bg-white {
        background: #ffffff;
    }

    .slider__container {
        position: relative;
        display: block;
        height: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform 500ms ease-in-out;
        transition: -webkit-transform 500ms ease-in-out;
        -o-transition: transform 500ms ease-in-out;
        transition: transform 500ms ease-in-out;
        transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    }

    .slider__page {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .slider__indicators {
        position: absolute;
        left: 18px;
        top: 50%;
        z-index: 2;
        margin: 0;
        padding: 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .slider__indicator {
        display: block;
        width: 10px;
        height: 10px;
        margin: 10px 0;
        border-radius: 100px;
        background-color: #000;
        cursor: default;
    }

    .slider__indicator--active {
        opacity: 0.3;
    }

    #first {
        position: relative;
        background: url(../images/first.jpg) bottom right no-repeat;
        background-size: cover;
    }

    #marketing {
        position: relative;
        background: url(../images/marketing.jpg) bottom right no-repeat;
        background-size: cover;
    }

    #quality {
        position: relative;
        background: url(../images/quality.jpg) bottom right no-repeat;
        background-size: cover;
    }

    #followup {
        position: relative;
        background: url(../images/followup.jpg) bottom right no-repeat;
        background-size: cover;
    }

    #first .hand {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }

    @media (max-width:768px) {
        .slides .h-100 {
            height: auto !important;
        }
    }

    .slides .herosection > span {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 7vw;
        font-family: sans-serif;
        text-transform: uppercase;
        color: #fff;
    }

    .slides h2 {
        font-size: 2rem;
        letter-spacing: .05rem;
    }

    @media (min-width: 576px) {

        .slides h2 {
            font-size: 2rem;
            letter-spacing: .05rem;
        }
    }

    @media (min-width: 768px) {

        .slides h2 {
            font-size: 2rem;
            letter-spacing: .15rem;
        }
    }

    @media (min-width: 992px) {
        .slides h2 {
            font-size: 3rem;
            letter-spacing: .15rem;
        }
    }

    @media (min-width: 1200px) {

        .slides h2 {
            font-size: 3.25rem;
            letter-spacing: .15rem;
        }
    }

    @media (min-width: 1500px) {

        .slides h2 {
            font-size: 3.5rem;
            letter-spacing: .15rem;
        }
    }


